/*Черепашки ниндзя*/

.h3_black {color:#444;}
.h1_turtles{color:#00a86b;font-size:20px;}
.main_turtles {
	background-color: #ffffff;
	width:1000px;
	height: 100%;
	margin-top:30px;
	margin-bottom:30px;
	border: 5px solid #00a86b;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;}

.main_turtles_left_td {width:260px; border-right: 1px solid #00a86b;}

.table_turtles td {background:#ffffff; text-align:center;}
.main_turtles td {height:100%;}
.table_content_turtles {
	width:100%;
	border : none;
	text-align:center;
	padding:0px;
}

.table_menu_turtles {
width: 260px;
background: #ffffff;
}

.bottom_border_turtles {
padding-top:20px;
padding-bottom:0px;
border-bottom: 1px solid #00a86b;
}

.top_border_turtles {
border-top: 1px solid #00a86b;
padding-top: 20px;
}

.my_hr_turtles {width:80%; color:#00a86b;}
.my_hr_turtles_puzzle {width:30%; color:#00a86b;}

.zagolovok_left_menu_turtles {
	font-family : "Comic Sans MS", Verdana;
	font-size : 17px;
	color : #000000;
	text-align:center;
	padding: 10px 0px 0px 0px;
	margin:0px;
}

.table_content_turtles td{
	font-family : Verdana;
	text-align:justify;
	font-size : 13px;
	color : #000000;
	padding: 10px 5px 10px 5px;
}

.perturtles {border-spacing:0px;}
.perturtles td{
	width:30%;
	height:200px;
	padding:10px 0px; 
	vertical-align:top;
	font-family:Verdana;
	color:#000000;
	font-size:13px;
	cursor:pointer;
	border: 1px solid #ffffff;
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;
 display: inline-block;
 width: 225px;
 height: 301px;
 margin: 5px 5px;
}
a.perturtles {color:#444;}

.perturtles td:hover{
 	background-position: 0px -300px; 
	border-radius:9px; 
 -webkit-border-radius:9px; 
 -moz-border-radius:4px; 
 -khtml-border-radius:7px;
}

.turtles_img {
vertical-align : middle;
border: 0px;
width: 150px;
margin-right:13px;
}

#main_ssilka {color:#2e8b57;}
#leo_ssilka {color:#0b83d5;}
#raf_ssilka {color:#c14642;}
#mike_ssilka {color:#ff9718;}
#don_ssilka {color:#222947;}
#splin_ssilka {color:#906147;}
#april_ssilka {color:#b68731;}
#kaysi_ssilka {color:#43435a;}
#irma_ssilka {color:#735765;}
#shred_ssilka {color:#6b6f8d;}
#krang_ssilka {color:#cd7371;}
#bibop_ssilka {color:#8d6d1a;}
#rock_ssilka {color:#4d4e54;}
#history_ssilka {color:#2e8b57;}
#film_new_ssilka {color:#2e8b57;}

td.leo_change {background: url('http://justclickit.ru/turtles/img/leo.gif');}
.leo_change:hover {
	background: #ecfbee url('http://justclickit.ru/turtles/img/leo.gif');
	border: 1px solid #0b83d5;
}

td.raf_change {background: url('http://justclickit.ru/turtles/img/raf.gif');}
.raf_change:hover {
	background: #ecfbee url('http://justclickit.ru/turtles/img/raf.gif');
	border: 1px solid #c14642;
}

td.mike_change {background: url('http://justclickit.ru/turtles/img/mike.gif');}
.mike_change:hover {
	background: #ecfbee url('http://justclickit.ru/turtles/img/mike.gif');
	border: 1px solid #ff9718;
}

td.don_change {background: url('http://justclickit.ru/turtles/img/don.gif');}
.don_change:hover {
	background: #ecfbee url('http://justclickit.ru/turtles/img/don.gif');
	border: 1px solid #222947;
}

td.splin_change {background: url('http://justclickit.ru/turtles/img/splin.gif');}
.splin_change:hover {
	background: #ecfbee url('http://justclickit.ru/turtles/img/splin.gif');
	border: 1px solid #906147;
}

td.april_change {background: url('http://justclickit.ru/turtles/img/april.gif');}
.april_change:hover {
	background: #ecfbee url('http://justclickit.ru/turtles/img/april.gif');
	border: 1px solid #b68731;
}

td.kaysi_change {background: url('http://justclickit.ru/turtles/img/kaysi.gif');}
.kaysi_change:hover {
	background: #ecfbee url('http://justclickit.ru/turtles/img/kaysi.gif');
	border: 1px solid #43435a;
}

td.irma_change {background: url('http://justclickit.ru/turtles/img/irma.gif');}
.irma_change:hover {
	background: #ecfbee url('http://justclickit.ru/turtles/img/irma.gif');
	border: 1px solid #735765;
}

td.shred_change {background: url('http://justclickit.ru/turtles/img/shred.gif');}
.shred_change:hover {
	background: #ecfbee url('http://justclickit.ru/turtles/img/shred.gif');
	border: 1px solid #6b6f8d;
}

td.krang_change {background: url('http://justclickit.ru/turtles/img/krang.gif');}
.krang_change:hover {
	background: #ecfbee url('http://justclickit.ru/turtles/img/krang.gif');
	border: 1px solid #cd7371;
}

td.bibop_change {background: url('http://justclickit.ru/turtles/img/bibop.gif');}
.bibop_change:hover {
	background: #ecfbee url('http://justclickit.ru/turtles/img/bibop.gif');
	border: 1px solid #8d6d1a;
}

td.rock_change {background: url('http://justclickit.ru/turtles/img/rock.gif');}
.rock_change:hover {
	background: #ecfbee url('http://justclickit.ru/turtles/img/rock.gif');
	border: 1px solid #4d4e54;
}

a.ssilka_center_turtles {text-align:center; color:#006d46; font-weight:bold; text-decoration:none;}

.vis{display:none;}

/*Черепашки ниндзя КОНЕЦ !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/